<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1f91215dba7fbc206ad34a04a199cdc">
  <dict>
    <!--2023-02-11 09:55:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
